Table of Contents

## Name

im_printhd - prints the header of a Vasari format image file.

## Synopsis

#include <vips/vips.h>

void im_printhd(header)
VAS_HD *header;

## Description

im_printhd(3) prints the VAS_HD descriptor pointed by header. It is mainly used for debugging purposes and to read the header information of Vasari image files. If the header of the image files is changed this function must change accordingly.

## See Also

im_readhd(3) , im_readhist(3) , header(1) .

## Copyright

N. Dessipris

## Author

N. Dessipris - 11/04/1990

Table of Contents

- Name
- Synopsis
- Description
- SeeAlso
- Copyright
- Author